### Enumeration

# Gimp CloneType

unstable since: 3.0

#### Declaration

    enum Gimp.CloneType

#### Description [src]

Clone sources.

Available since: 3.0

#### Members

`GIMP_CLONE_IMAGE`

  Clone from an image/drawable source.

  - Value: `0`
  - Nickname: `image`
  - Available since: 3.0
`GIMP_CLONE_PATTERN`

  Clone from a pattern source.

  - Value: `1`
  - Nickname: `pattern`
  - Available since: 3.0